lwt_glib

Author Jérémie Dimino
License LGPL with OpenSSL linking exception
Homepage https://github.com/ocsigen/lwt
Issue Tracker https://github.com/ocsigen/lwt/issues
Maintainer Anton Bachin <antonbachin@yahoo.com>
Dependencies
& lablgtk
lwt >= 2.7.0& 3.0.0
Published Jan 3, 2017
Source [http] http://github.com/ocsigen/lwt/archive/2.7.0.tar.gz
cee770cf9edbda92578c873e7e4c6105
Statistics Installed 17 times in last month.
Edit https://github.com/ocaml/opam-repository/tree/master/packages/lwt_glib/lwt_glib.1.0.0/opam

GLib integration for Lwt

No package is dependent